<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".WebViewActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_55"
        android:background="@color/colorWrite">

        <ImageView
            android:id="@+id/img_left"
            android:layout_width="@dimen/size_32"
            android:layout_height="@dimen/size_32"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_5"
            android:padding="@dimen/size_8"
            android:src="@drawable/rv_common_icon_back_dark" />

        <TextView
            android:id="@+id/tv_left"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toRightOf="@id/iv_title_left"
            android:gravity="center"
            android:padding="@dimen/size_10"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_16"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:ellipsize="end"
            android:gravity="center"
            android:maxWidth="320dp"
            android:maxLines="1"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_18" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_right"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="15dp"
                android:paddingLeft="@dimen/size_8"
                android:paddingTop="@dimen/size_5"
                android:paddingRight="@dimen/size_8"
                android:paddingBottom="@dimen/size_5"
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_16"
                android:visibility="gone" />

            <ImageView
                android:id="@+id/img_right"
                android:layout_width="@dimen/size_32"
                android:layout_height="@dimen/size_32"
                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/size_5"
                android:padding="@dimen/size_8"
                android:visibility="gone" />

        </LinearLayout>
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical" />

</LinearLayout>